RubyGems Navigation menu

puppet-lint-file_ensure-check 0.3.1

A puppet-lint plugin to check the ensure attribute on file resources.

版本列表:

  1. 1.0.0 - September 17, 2021 (10.5 KB)
  2. 0.3.1 - June 22, 2016 (10.0 KB)
  3. 0.3.0 - June 22, 2016 (10.0 KB)
  4. 0.2.1 - February 10, 2015 (9.5 KB)
  5. 0.2.0 - February 10, 2015 (9.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • puppet-lint < 3.0, >= 1.0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Puppet Community

    SHA 256 checksum:

    59840f8496c21421b1274c1598fd2cf51f9fd2f5192dd161d9512d3bcf437de4

    下载总次数 1,178,556

    这个版本 748,755

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: